Skip to main content
POST
/
api
/
v1
/
incorporate
/
apply
Apply for incorporation
curl --request POST \
  --url https://api.hevn.finance/api/v1/incorporate/apply \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "services": []
}'
{}

Authorizations

Authorization
string
header
default:Bearer <token>
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-api-key
string | null

Body

application/json

Request body for incorporation application.

services
enum<string>[]
required
Minimum array length: 1

Services available for incorporation package.

Available options:
incorporation_fees,
office,
registrator_fees,
us_bank,
eu_bank,
ae_bank,
1year_maintenance
officeAddress
string | null
registratorContactInfo
string | null

Response

Successful Response

The response is of type Response Apply Incorporate Api V1 Incorporate Apply Post · object.